class CreateMOdrPlaces < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_places do |t|
      t.string :name
      t.string :enseigne
      t.string :city
      t.string :cp
      t.string :departement
      t.string :departement_nbr
      t.string :responsable
      t.string :tel
      t.string :email
      t.references :m_odr, foreign_key: true

      t.timestamps
    end
  end
end
